Característiques i elements de l'aula Servei de Gestió Acadèmica

Ir a contenido Ir a Estudios, Gobernanza y organización
Logo UA
Realizar búsqueda
Menú
Serveis
Logo Servei de Gestió Acadèmica   Servei de Gestió Acadèmica
Servei de Gestió Acadèmica

Característiques i elements de l'aula

Elements

  • Ordinador - PDI
  • Ordinadors d'estudiants PC-Ordinador- studiants
  • Pantalla de projecció extensible
  • Pissarra de retolador blanca
  • Videoprojector EPSON X27
  • acceso-validación-LDAP-Ubuntu1604
  • aconnect-1.1.0
  • Adobe AIR (1.0)
  • alsa-base-1.0.25
  • alsa-utils-1.1.0
  • alsamixer-1.1.0
  • amixer-1.1.0
  • Anaconda3-5.3.1 (2018.12) con python 3.7.1
  • anjuta-3.18.2-1
  • ant-1.9.6
  • antlr-2.7.7
  • Apache Maven 3.6.1
  • aplay-1.1.0
  • aplaymidi-1.1.0
  • atom-1.18.0-1
  • autoconf-2.69-9
  • automake-1.15
  • Axis2-1.6.2
  • bash-4.3.46
  • bison++-1.21.11-3.1
  • bugz-0.10.1
  • build-essential-12.1
  • bzr-2.7.0
  • Cadna A 3.72.129
  • cccc-3.1.4
  • cmake-3.5.1
  • Configuración ansibleEPS
  • containerd.io (19.03.0)
  • controlaccesosUbuntu1604
  • cryptsetup-bin
  • curl-7.47.0
  • ddd-3.3.12-5.1
  • ddd-doc-3.3.12-5.1
  • docker-ce-17.06.0
  • docker-ce-19.03.0
  • docker-ce-cli (19.03.0)
  • docker-compose-1.24.1
  • docker-image-node10-node10-alpìne
  • docker-images-mysql-domingogallardo-playframework
  • docker-swift-4.0.3
  • Eclipse C/C++ for Linux Developers 4.7 Oxygen
  • Eclipse Java IDE 2019-06-R
  • Eclipse Java Oxygen 4.7
  • Eclipse JEE for Linux Developers 4.7 Oxygen
  • Eclipse JEE for Linux Developers 4.8 Photon
  • editores de texto
  • EduShake para winXP-SP3-Requisite
  • Electric Fence (efence) 2.2.4
  • enlacesAveriasLS14I
  • evince-3.18.2
  • f77
  • ffmpeg-2.8.6
  • FileZilla-3.15.0.2
  • firefox 62.0.3 (64 bits)
  • firefox-47.0
  • flex-2.6.0
  • fstab-noCheckHD
  • g++-5.3.1
  • g++-5.4.0
  • gawk-4.1.3
  • gcc-5.3.1
  • gcc-5.4.0
  • gdb-7.11.1
  • gdc-5.3.1
  • geany-1.27-1
  • gedit-3.18.3
  • gfortran-5.3.1
  • gimp-2.8.16
  • git-2.7.4
  • gitk-2.7.4
  • gnuplot-4.6.6-3
  • gnuplot-qt (5.0.3)
  • Google Chrome 69.0.3497.100 (64 bits)
  • Google Cloud SDK 164.0.0
  • Google Earth 6.2.2 en virtual WinXP-SP3-Requisite
  • graphviz-2.38.0
  • gspiceui
  • gstreamer-1.8.1
  • hdf5-tools
  • italc-3.0.1-cliente
  • italc-3.0.1-keypub-LS14I
  • jdk1.8.0 Update 212 (64 bits)
  • jdk1.8.0 Update 212 APIdocs
  • joe-4.1-2
  • juddi-distro-3.3.0
  • JUnit 3.8.2
  • junit4-4.12
  • kate-15.12.3
  • Kernel vmlinuz-4.4.0-98-generic x86_64 (1-12-2017)
  • keyring-sinPasswd
  • konsole-15.12.3
  • ldapP4
  • ld_so_cache_conf_d
  • lib32z1 (1.2.8)
  • libatlas-base-dev (3.10.2-9)
  • libboost-signals-dev
  • libboost-signals1.58
  • libboost-signals1.58-dev
  • libcurl3 (7.47.0)
  • libcurl3-gnutls (7.47.0)
  • libfreetype.so.6
  • libgdk-pixbuf2.0-0 (2.32.2)
  • libgdk-pixbuf2.0-common (2.32.2)
  • libgdk-pixbuf2.0-dbg (2.32.2)
  • libgdk-pixbuf2.0-dev (2.32.2)
  • libgdk-pixbuf2.0-doc (2.32.2)
  • libgee-0.8-2 (0.18-1)
  • libglib-2.0-0 (2.48.1)
  • libglib-2.0-bin (2.48.1)
  • libglib-2.0-cil (2.12.10-6)
  • libglib-2.0-data (2.48.1)
  • libglib-2.0-dev (2.48.1)
  • libglib-perl (1.320-2)
  • libglibmm-2.4 (2.46.3-1)
  • libgstreamer-1.8.1
  • libhdf5-serial-dev
  • libICE.so.6
  • liblapack-dev (3.6.0)
  • libmysql-java
  • libmysqlcppconn-dev
  • libmysqlcppconn7v5
  • libopenblas-dev (0.2.18)
  • libopencv-calib3d2.4v5:amd64
  • libopencv-contrib2.4v5:amd64
  • libopencv-core2.4v5:amd64
  • libopencv-features2d2.4v5:amd64
  • libopencv-flann2.4v5:amd64
  • libopencv-highgui2.4v5:amd64
  • libopencv-imgproc2.4v5:amd64
  • libopencv-legacy2.4v5:amd64
  • libopencv-ml2.4v5:amd64
  • libopencv-objdetect2.4v5:amd64
  • libopencv-video2.4v5:amd64
  • libopenmpi-1.10.2
  • libopenmpi-dev-1.10.2
  • libqt4-designer-4.8.7
  • libreoffice-5.1.4
  • libruby-2.3
  • Libs múltiples de 32bits (i386) en Ubuntu 16.04
  • libseccomp2 (2.4.1)
  • libSM.so.6
  • libsqlite3-0 (3.11.0)
  • libssh-gcrypt-0.6.3-4.3
  • libssh2-1.5.0-2
  • libssh4 0.6.3-4.3
  • libvala-0.30
  • libvaladoc3-0.23.2
  • libXt.so.6
  • limpiador Ubuntu 16.04
  • linux-headers-4.4.0-24.43 (amd64)
  • linux-image-4.4.0-24.43 (amd64)
  • make-4.1-6
  • manpages-4.04-2
  • manpages-dev-4.04-2
  • maven-3.3.9-3
  • mawk-1.3.3
  • mercurial-3.7.3
  • mesa-common-dev 11.2.0
  • Mozilla Firefox 39.0 para WinXP-SP3-Requisite
  • mpich-3.2-6-x86_64
  • munin-node (2.0.25-2)
  • mysql-client-5.7.12
  • mysql-common-5.7.12
  • mysql-server-5.7.11
  • mysql-server-core-5.7.11
  • mysql-utilities-1.6.1-2
  • mysql-workbench-6.3.6
  • nant-0.92
  • nemiver-0.9.6
  • Netbeans-11.0
  • nfs-common-1.2.8
  • ngspice
  • ntp-4.2.8
  • ntpdate-4.2.8
  • NVIDIA-Linux-x86_64-340_96-glmark2
  • octave-4.0.0
  • OpenJDK 8 (8u212)
  • openmpi-bin-1.10.2
  • openmpi-common-1.10.2
  • openssh-client-7.2p2
  • openssh-server-7.2p2
  • openssh-sftp-server-7.2p2
  • openssl-1.0.2g
  • parche-Suspender-Hibernar-Ubuntu-16.04
  • pip h5py
  • pip keras
  • pip numpy
  • pip scipy
  • pip sklearn
  • pip Theano
  • pvm-3.4.5-12.6 (x86_64)
  • python-2.7.12 (amd64)
  • python-2.7.12-dev (amd64)
  • python-3.5.1+ (amd64)
  • python-3.7.1
  • python-dev
  • python-nose (1.3.7)
  • python-pil (3.1.2)
  • python-pip-8.1.1
  • python-samba (4.3.9)
  • python3-mysql.connector
  • RAS-24
  • Rational Rose
  • Reg-Accesos-Ubuntu1604
  • rsh-client (rsh,rexec,rlogin versiones 0.17-15)
  • rsh-server(in.rshd,in.rexecd,in.rlogind v 0.17-15)
  • rsyslog para brujula1 y brujula2
  • ruby-2.3.0p0
  • samba-common (4.3.9)
  • samba-libs (4.3.9)
  • scons-2.4.1-1
  • scp
  • Scratch 2.0 Offline (458.0.1)
  • SMC 2.5
  • SoapUI-x64-5.2.1
  • Sonido
  • Spring Tool Suite 3.9.0
  • spyder3 (3.3.2)
  • sqlite3 (3.11.0)
  • sqlitebrowser-3.7.0-1
  • ssh-7.2p2
  • sshd_config para usuario y password
  • sshd_conf_NoConnectPass SoloAuthPub
  • str12_VM
  • strace-4.11
  • subversion-1.9.3
  • Surfer 8
  • Surfer 9
  • swi-prolog-7.2.3
  • swi-prolog-nox-7.2.3
  • tclspice
  • Ubuntu 16.04 LTS x86_64 (64 bits)
  • ubuntu-virtual-STR12
  • ulimit
  • uniq-8.25
  • vala-0.30.1
  • valac-0.30.1
  • valadoc-0.23.2
  • valgrind-3.11.0
  • vi
  • vim-7.4.1689
  • vim-gtk
  • VirtualBox-5.1.24-117012 + Oracle VM Ext Pack
  • visor C3E de cambio climático
  • Visual DSP++ Environment
  • vscode-1.30.2 + extensions PHP
  • wget-1.17.1
  • winXP-SP3-Requisite_VM
  • X11 entorno gráfico
  • xorg-7.7
  • xpdf-3.04
  • xxgdb-1.12-17 (amd64)
  • .NET Framework 3.5
  • 7-Zip
  • Activar Project
  • Activar Visio
  • Apache Tomcat 8
  • ArcGIS 10
  • AspenONE Engineering Suite 10.0
  • Autodesk 3ds Max 2019
  • Autodesk 3ds Max 2019 - Plugin Arnold
  • Autodesk AutoCAD 2019
  • Autodesk AutoCAD Architecture 2019
  • Autodesk AutoCAD Map 3D 2019
  • Autodesk AutoCAD Plant 3D 2019
  • Autodesk Civil 3D 2019
  • Autodesk Inventor Professional 2019
  • Autodesk Maya 2019
  • Autodesk Moldflow 2016
  • Autodesk Moldflow 2016 - Parche
  • Autodesk Naviswork Manage 2019
  • Autodesk Revit 2019
  • Autodesk Robot 2019
  • Brackets
  • Chemcad 7
  • Cype Arquímedes
  • Cype Ingenieros 2019
  • Cype Ingenieros 2019 licencia
  • Driver npcap
  • Enlace averías
  • FileZilla
  • Firefox
  • Gams 27
  • GeoMedia 6.1 Profesional
  • GIMP
  • Google Chrome
  • iTALC Cliente
  • Java JDK 8
  • LibreCAD
  • LibreOffice
  • Lmhosts
  • Login W10
  • Login W10 desde POIV
  • Login W10 off
  • LoginFrz
  • Matlab 9.6 R2019a
  • Microsoft Office 2019 Professional Plus 64 bits
  • Microsoft Office Access 2019
  • Microsoft Office Excel 2019
  • Microsoft Office Power Point 2019
  • Microsoft Office Word 2019
  • Microsoft Project Professional 2019
  • Microsoft SQL Server 2019 CTP2
  • Microsoft Visio Professional 2019
  • Microsoft Visual Studio Professional 2019
  • NetBeans 8
  • Nod32
  • Nvidia CUDA 10.1
  • Octave UPM
  • PSPP
  • Putty
  • Qt 5
  • R con R-Commander
  • Reginicio
  • Regip
  • RStudio
  • Sumatra PDF
  • SynGrasp toolbox for Matlab
  • Time Freeze
  • VirtualBox 6
  • VLC Media Player
  • Windows 10 64 bits Professional
Programari gestionat per l'Escola Politècnica Superior.